# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 17b76d6d0bb9f121cc096bd80959fe2f
tags: 645f666f9bcd5a90fca523b33c5a78b7
